# Localization of the module special_functions
# Please see in SCI/tools/localization for localization management
# Copyright (C) 2007/2008 - INRIA / Scilab
# This file is distributed under the same license as the Scilab package.
# Sylvestre Ledru <sylvestre.ledru@inria.fr>, 2007/2008.
#
msgid ""
msgstr ""
"Project-Id-Version: Scilab\n"
"Report-Msgid-Bugs-To: <localization@scilab.org>\n"
"POT-Creation-Date: 2007-11-20 17:16+0100\n"
"Last-Translator: Sylvestre Ledru <sylvestre.ledru@inria.fr>\n"
"Language-Team: Scilab Localization <localization@scilab.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Revision-Date: 2009-12-09 16:34+0100\n"

# File: sci_gateway/c/sci_legendre.c, line: 75
#, c-format
msgid "%s: Only one of arg1 and arg2 may be a vector.\n"
msgstr ""
#
# File: sci_gateway/c/sci_legendre.c, line: 60
#, c-format
msgid "%s: Wrong type for first input argument.\n"
msgstr ""
#
# File: sci_gateway/c/sci_beta.c, line: 53
#, c-format
msgid ""
"%s: Wrong type for input argument #%d or #%d: No complex input argument "
"expected.\n"
msgstr ""
#
# File: sci_gateway/c/sci_legendre.c, line: 68
#, c-format
msgid "%s: Wrong type for input argument #%d.\n"
msgstr ""
#
# File: macros/erfinv.sci, line: 21
#, c-format
msgid "%s: Wrong type for input argument #%d: Real expected.\n"
msgstr ""
#
# File: sci_gateway/c/sci_legendre.c, line: 82
#, c-format
msgid "%s: Wrong type for input argument #%d: Real matrix expected.\n"
msgstr ""
#
# File: sci_gateway/c/sci_legendre.c, line: 91
#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Matrix with elements in (%d,%d) "
"expected.\n"
msgstr ""
#
# File: sci_gateway/c/sci_beta.c, line: 61
#, c-format
msgid "%s: Wrong value for input arguments: Must be > %d.\n"
msgstr ""
#
# File: sci_gateway/c/sci_legendre.c, line: 129
#, c-format
msgid "%s: error number %d\n"
msgstr ""
#
# File: sci_gateway/c/sci_legendre.c, line: 127
#, c-format
msgid "%s: overflow or underflow of an extended range number\n"
msgstr ""
